<!DOCTYPE HTML>
<head>
    <?php
	$includefile = WB_PATH.'/modules/wbstats/count.php';
	if (file_exists($includefile)) {
	  include_once($includefile);
    }
    if(function_exists('simplepagehead')) {
    	simplepagehead();
    } else {
  ?>
  <title><?php page_title(); ?></title>

  <meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
  <meta name="description" content="<?php page_description(); ?>" />
  <meta name="keywords" content="<?php page_keywords(); ?>" />
<?php }
    if(function_exists('register_frontend_modfiles')) {
    	register_frontend_modfiles('css');
    	register_frontend_modfiles('jquery');
    	register_frontend_modfiles('js');
    }
  ?>  
 <?php 
	ob_start();		
	page_content(1);
	$page_content_1 = ob_get_contents();
	ob_end_clean();
	
	
	if(defined('TOPIC_BLOCK2') AND TOPIC_BLOCK2 != '') { 
		 	$page_content_2 = TOPIC_BLOCK2; 
	} else {
		ob_start();
		page_content(2);
		$page_content_2 = ob_get_contents();
		ob_end_clean();
	}
	ob_start();		
	page_content(3);
	$page_content_3 = ob_get_contents();
	ob_end_clean();
	
	ob_start();		
	page_content(4);
	$page_content_4 = ob_get_contents();
	ob_end_clean();
   	
?>       
		
<meta name="viewport" content="width=device-width,initial-scale=1.0" />
<!-- CSS -->                 
	<link href="<?php echo TEMPLATE_DIR; ?>/assets/css/main.css" rel="stylesheet" type="text/css" />
    <link href="<?php echo TEMPLATE_DIR; ?>/assets/css/menu.css" rel="stylesheet" type="text/css" />
    <?php 
$font[] = 'https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap';
$font[] = 'https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,400;1,500;1,600;1,700&display=swap';
$font_format = 'woff'; // optional values 'woff' / 'woff2' / 'woff2-unicode'
include 'google_fonts.php';

?>
        
<!-- Navigation -->
    <?php
	 $mainnav = show_menu2(
		$aMenu          = 1,
		$aStart         = SM2_ROOT,
		$aMaxLevel      = SM2_ALL,
		$aOptions       = SM2_ALL|SM2_PRETTY|SM2_BUFFER,
		$aItemOpen      = '<li><a  href="[url]" class="[class]" target="[target]">[menu_title][if (class==menu-expand){<span class="drop-icon">▾</span><label title="Toggle Drop-down" class="drop-icon" for="sm[page_id]">▾</label>}]</a>',
		$aItemClose     = '</li>',
		$aMenuOpen      = '<input type="checkbox" id="sm[parent]"><ul class="sub-menu">',
		$aMenuClose     = '</ul>',
		$aTopItemOpen   = false,
		$aTopMenuOpen   = ' <ul class="main-menu cf">'
	  );	
?>

	</head>
	<body>
<div id="navi"><div id="middle"><nav id="menu">
<label for="tm" id="toggle-menu">Navigation <span class="drop-icon">▾</span></label>
<input type="checkbox" id="tm"><?php echo $mainnav; ?></nav></div></div>
	
<!-- Header -->
			<header id="header">
			<div class="logo"><a href="<?php echo WB_URL; ?>"><?php echo WEBSITE_TITLE; ?> <span><?php echo PAGE_TITLE; ?></span></a></div>
			</header>

<!-- Main -->
			<section id="main">
				<div class="inner">
				<!-- One -->
					<section id="one" class="wrapper style1">
				<!-- Banner -->
						<?php if ($page_content_4 !='') { ?>
						<div class="image fit flush">
								<?php echo $page_content_4; ?>	
								</div>
						<?php } ?>
						
		
						<div class="content">
							<?php if ($page_content_2 !='') { ?>	
        <div class="row"><div class="6u 12u$(small)">            
			<?php echo $page_content_1; ?>
			</div>
			<div class="6u 12u$(small)">
				<?php echo $page_content_2;  ?>
			</div></div>			
		<?php } else { ?>		
		<?php echo $page_content_1; ?>
		<?php } ?>
						</div>
					</section>

						<!-- Three -->
							<?php if ($page_content_3 !='') { ?>
		       <section id="three" class="wrapper">
						<div class="spotlight alt">
							<div  class="inner">
				<?php echo $page_content_3; ?>	
				</div>
			</div>
		<?php } else { ?>		
		<?php } ?>	

</div>
</section>
	
				
			</section>
		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="icons">
						<li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
						<li><a href="#" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
						<li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
						<li><a href="#" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
					</ul>
				</div>
				<div class="copyright">
					&copy; <?php echo WEBSITE_TITLE; ?>. All rights reserved. Design by templated.co <?php page_footer(); ?>
				</div>
			</footer>

		<!-- Scripts -->
		<!-- <script src="<?php echo TEMPLATE_DIR; ?>/assets/js/jquery.min.js"></script>  -->
		<script type="text/javascript" src="<?php echo TEMPLATE_DIR; ?>/assets/js/jquery.poptrox.min.js"></script>
		<script type="text/javascript" src="<?php echo TEMPLATE_DIR; ?>/assets/js/skel.min.js"></script>
		<script type="text/javascript" src="<?php echo TEMPLATE_DIR; ?>/assets/js/util.js"></script>
		<script type="text/javascript" src="<?php echo TEMPLATE_DIR; ?>/assets/js/main.js"></script>

	</body>
</html>